ion-content{
    .logo {
        height: 20vh !important;
        width: auto !important;
        position: relative;
        background-size: contain !important;
        // background:url("../../../../assets/images/wallet_icon.png") no-repeat;
        background:url("../../../../assets/images/siriusId.png") no-repeat;
        --background-attachment: fixed;
        background-position: center;
        margin-top: 30px;
      }
}
